@charset "utf-8";
/*banner css*/
.slideBox{ width:100%; width:1200px; height:500px; overflow:hidden; position:relative; margin:0 auto; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; width:128px; margin:0 auto;  right:46%; bottom:20px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; text-align:center; }
.slideBox .hd ul li{ float:left; margin-right:10px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; color:#fff;cursor:pointer; border-radius:50%; box-shadow: 0 6px 12px rgba(0,0,0,.175); }
.slideBox .hd ul li.on{ background:#E70012; color:#E70012;  border-radius:50%; box-shadow: 0 6px 12px rgba(0,0,0,.175);}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd ul{text-align:center; width:auto !important; min-width:1200px;}
.slideBox .bd li{ width:100% !important;  height:500px; zoom:1; vertical-align:middle; }
.slideBox .bd li a{ display:block; height:500px; }
/* ������ǰ/��ť���룬�������Ҫɾ������ */
.slideBox .prev,.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../img/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slideBox .next{ left:auto; right:3%; background-position:8px 5px;}
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{ display:none;}
.slideBox .nextStop{ display:none;}
.hlg_notice{ background:url(../img/notice.png) no-repeat 10px center; margin:10px auto auto; padding:0 10px 0 30px; border:1px solid #ddd; height:34px; line-height:34px;}
/* �޷����css */
.info { width:1200px; height:36px; margin:4px auto; background:#fff; border:1px solid #ddd;}
.info .title { margin-left:10px; width:70px; float:left; font:13px/36px "Microsoft YaHei";color:#7c7c7c; padding-left:22px; background:url(../img/notice.png) 0 center no-repeat; }
.qimo8{ overflow:hidden; width:1080px; float:left;}
.qimo8 .qimo {/*width:99999999px;*/width:8000%; height:30px;}
.qimo8 .qimo div{ float:left;}
.qimo8 .qimo ul{float:left; height:30px; overflow:hidden; zoom:1; }
.qimo8 .qimo ul li{float:left; line-height:30px; list-style:none; }
.qimo8 li a{margin-right:35px;font:13px/36px "Microsoft YaHei";color:#666;}

.main_cen {width:1200px;margin:10px auto; clear:both;}
.main_cen .main_cen_left {width:638px;height:350px; border:6px #D7C1AA solid; float:left;background-image:url(../img/bg_t1.png),url(../img/bg_t2.png),url(../img/bg_t3.png),url(../img/bg_t4.png); background-position:top left,top right,bottom left,bottom right; background-repeat:no-repeat,no-repeat,no-repeat,no-repeat,no-repeat; background-color:#FBFBF3;}
.main_cen .main_cen_left .notice1 {padding:20px 40px;}
.main_cen .main_cen_left .notice1 .title{height:40px;}
.main_cen .main_cen_left .notice1 .title li{width:108px;height:40px; text-align:center;font:16px/40px "Microsoft YaHei"; color:#500607; float:left;}
.main_cen .main_cen_left .notice1 .title li a{color:#500607;}
.main_cen .main_cen_left .notice1 .title .tab{background:url(../img/bg_news_tit1.png) no-repeat;color:#fff;}
.main_cen .main_cen_left .notice1 .title .tab a{color:#fff;}
.main_cen .main_cen_left .notice1 .con{background:#F4F4E8;padding:10px;margin-top:10px;height:235px;}
.main_cen .main_cen_left .notice1 .con li{font:14px/40px "Microsoft YaHei";}
.con li a{color:#666; padding-left:15px; background:url(../img/ico_jiao.png) 0 8px no-repeat;}
.con li a:hover{color:#97330E;padding-left:15px; background:url(../img/ico_jiao1.png) 0 8px no-repeat;}
.main_cen .main_cen_left .notice1 .con li span{float:right;}
.main_cen .main_cen_left .notice2 {padding:20px 40px;}
.main_cen .main_cen_left .notice2 .title{height:40px;}
.main_cen .title span{float:right;}
.main_cen .title span a{color:#999;}
.main_cen .main_cen_left .notice2 .title li{width:108px;height:40px; text-align:center;font:16px/40px "Microsoft YaHei"; color:#500607; float:left;}
.main_cen .main_cen_left .notice2 .title li a{color:#500607;}
.main_cen .main_cen_left .notice2 .title .tab{background:url(../img/bg_news_tit1.png) no-repeat;color:#fff;}
.main_cen .main_cen_left .notice2 .title .tab a{color:#fff;}
.main_cen .main_cen_left .notice2 .con{background:#F4F4E8;padding:20px;margin-top:20px;height:180px;}
.main_cen .main_cen_left .notice2 .con li{font:14px/40px "Microsoft YaHei";}
.main_cen .main_cen_left .notice2 .con li span{float:right;}

.main_cen .main_cen_right{width:508px;height:350px;border:6px #D7C1AA solid; float:right;background-image:url(../img/bg_t1.png),url(../img/bg_t2.png),url(../img/bg_t3.png),url(../img/bg_t4.png); background-position:top left,top right,bottom left,bottom right; background-repeat:no-repeat,no-repeat,no-repeat,no-repeat,no-repeat; background-color:#FBFBF3;}
.main_cen .main_cen_right .notice1 {padding:20px 40px;}
.main_cen .main_cen_right .notice1 .title{height:40px;}
.main_cen .main_cen_right .notice1 .title li{width:180px;height:40px; text-align:center;font:16px/40px "Microsoft YaHei"; color:#500607;}
.main_cen .main_cen_right .notice1 .title li a{color:#500607;}
.main_cen .main_cen_right .notice1 .title .tab{background:url(../img/bg_kstd_line.png) no-repeat;color:#fff;}
.main_cen .main_cen_right .notice1 .title .tab a{color:#fff;}
.main_cen .main_cen_right .notice1 .con{background:#F4F4E8;padding:20px; margin-top:20px;}
.main_cen .main_cen_right .notice1 .con li{font:14px/40px "Microsoft YaHei";width:50%; float:left; text-align:center;}
.main_cen .main_cen_right .notice1 .con li span{float:right;}
.main_cen .main_cen_right .notice2 {padding:20px 40px;}
.main_cen .main_cen_right .notice2 .title{height:40px;}
.main_cen .main_cen_right .notice2 .title li{width:180px;height:40px; text-align:center;font:16px/40px "Microsoft YaHei"; color:#500607;}
.main_cen .main_cen_right .notice2 .title li a{color:#500607;}
.main_cen .main_cen_right .notice2 .title .tab{background:url(../img/bg_kstd_line.png) no-repeat;color:#fff;}
.main_cen .main_cen_right .notice2 .title .tab a{color:#fff;}
.main_cen .main_cen_right .notice2 .con{background:#F4F4E8;padding:20px;margin-top:20px;height:240px;}
.main_cen .main_cen_right .notice2 .con li{font:14px/40px "Microsoft YaHei";}
.main_cen .main_cen_right .notice2 .con li span{float:right;}

.main_cen .main_cen_right .notice3 {padding:40px 40px;}
.main_cen .main_cen_right .notice3 .title{height:40px;}
.main_cen .main_cen_right .notice3 .title li{width:108px;height:40px; text-align:center;font:16px/40px "Microsoft YaHei"; color:#500607; float:left;}
.main_cen .main_cen_right .notice3 .title li a{color:#500607;}
.main_cen .main_cen_right .notice3 .title .tab{background:url(../img/bg_news_tit1.png) no-repeat;color:#fff;}
.main_cen .main_cen_right .notice3 .title .tab a{color:#fff;}
.main_cen .main_cen_right .notice3 .con{background:#F4F4E8;padding:20px;margin-top:20px;height:180px;}
.main_cen .main_cen_right .notice3 .con li{font:14px/40px "Microsoft YaHei";}
.main_cen .main_cen_right .notice3 .con li span{float:right;}


.hgl_news{ margin-top:15px;}
.hglnews_left{ width:435px; height:300px;}
.hglnews_center{ width:500px; height:300px; margin-left:10px;}
.hglnews_right{ width:220px; height:300px; background:#fafafa;}
.hglnews_h3{ padding:5px 10px; border-bottom:1px dashed #ddd;}
.hglnews_h3 h3{ font-size:18px; text-align:center; line-height:36px;}
.hglnews_h3 h3,.hglnews_h3 h3 a,.hglnews_h3 h3 a:hover{ color:#E70012;}
.hglnews_h3 p{ text-indent:2em;}

.hglnews_center ul{ padding:5px 10px 0 10px;}
.hglnews_center ul li{ background:url(../img/tip.png) no-repeat left center; padding-left:15px; line-height:30px; font-size:12px;}
.hglnews_center ul li ,.hglnews_center ul li a{ color:#999;}
.hglnews_center ul li span,.hglnews_center ul li span a{color:#E70012;}

.hglnews_right{ padding:0 10px;}
.hgl_notice{}
.hgl_notice h4{ width:100px; height:36px; line-height:36px; background:#E70012; color:#fff; font-size:16px; text-align:center;}
.hgl_notice h4,.hgl_notice h4 a,.hgl_notice h4 a:hover{ color:#fff;}
.hglnews_right ul{ padding:15px 0 0 0;}
.hglnews_right ul li{ width:200px;  margin-top:2px; padding-left:20px;  background:url(../img/tip.png) no-repeat 10px center #fff;}
.hglnews_right ul li,.hglnews_right ul li a,.hglnews_right ul li a:hover{ color:#666; font-size:12px; height:36px; line-height:36px;}

.hgl_main{ height:160px; background:#fafafa; width:100%; margin-top:15px;}
.hgl_maincen{ padding-top:15px;}
.hgl_maincen ul li{ width:200px; text-align:center; float:left;}
.hgl_maincen ul li p,.hgl_maincen ul li p a{ color:#666; font-size:16px;}

.hglcon_tit{ margin:15px 0 10px 0; border-bottom:1px #D8D8D8 solid;}
.hglcon_tit li{display:block;width:180px;height:40px; font:16px/40px "Microsfot YaHei"; text-align:center; color:#fff;background:url(../img/bg_market_tit.png) no-repeat; }

.hglcon_center{border:6px #D7C1AA solid; }

.hglcon_center ul{ padding:20px}
.hglcon_center ul li{ line-height:35px; border-bottom: #FFCC99    dashed  1px}
.hglcon_center table{border:#E9E9DC solid 1px; border-collapse:collapse;}
.hglcon_center th{height:32px; background:#480E04; color:#fff;}
.hglcon_center td{height:32px; background:#F4F4E8; color:#97330E;}

.hglcon_tit1{ margin:15px auto 10px auto; border-bottom:1px #D8D8D8 solid; clear:both;height:40px;}
.hglcon_tit1 li{display:block;width:158px;height:40px;font:16px/40px "Microsfot YaHei"; text-align:center; color:#480E04; float:left;}
.hglcon_tit1 .tab{background:url(../img/bg_market_tit1.png) no-repeat;color:#fff; float:left;}


.video_content{border:6px #D7C1AA solid;}
.video_content .videos{ padding:20px}
.video_content .videos li{ float: left}
/* 
.hglcon_center1{border:6px #D7C1AA solid;margin:auto;clear:both;}
.hglcon_center1 dl{border:#E9E9DC solid 1px; border-collapse:collapse;}
.hglcon_center1 dd{height:32px; background:#480E04; color:#fff;}

.hglcon_center1 table{border:#E9E9DC solid 1px; border-collapse:collapse;}
.hglcon_center1 th{height:32px; background:#480E04; color:#fff;}
.hglcon_center1 td{height:32px; background:#F4F4E8; color:#97330E;}
*/


.hglcon_center2{border:6px #D7C1AA solid;margin:auto;clear:both; padding:20px 0 20px 24px;}
.hglcon_center2 li{width:233px;height:301px; float:left; background:url(../img/bg_273x351.png) no-repeat; margin-right:15px;padding:30px 20px 20px 20px;}
.hglcon_center2 li h1{text-align: center;color: #222;}
.hglcon_center2 li h2{text-align: center;color: #702022;}

.hglcon_center3{border:6px #D7C1AA solid;margin:auto;clear:both; padding:20px 0 20px 24px;}
.hglcon_center3 li{width:233px;height:301px; float:left; background:url(../img/bg_273x351.png) no-repeat; margin-right:15px;padding:30px 20px 20px 20px;}
.hglcon_center3 li h1{text-align: center;color: #222;}
.hglcon_center3 li h2{text-align: center;color: #702022;}

.ghl_border{ border-width:2px 1px 1px; border-style:solid; border-color:#999 #ddd #ddd;}
.ghl_collage{ margin-top:10px;}
.ghlco_left{ width:438px; height:270px; border-width:2px 1px 1px; border-style:solid; border-color: #999 #ddd #ddd ;}
.ghlco_center{ width:496px; height:270px; margin-left:10px; border-width:2px 1px 1px; border-style:solid; border-color: #999 #ddd #ddd ;}
.ghlco_right{ width:240px; height:270px;}

.ghl_publictit{ height:43px; line-height:43px; border-bottom:1px solid #d8d8d8;}
.ghl_publictit,.ghl_publictit a,.ghl_publictit a:hover{ color:#E70012; font-size:16px;}
.ghl_publictit span a,.ghl_publictit span a:hover{ font-size:12px; color:#666; float:right;}
.ghl_publictit li{width:180px;height:40px; font:16px/40px "Microsfot YaHei"; text-align:center; color:#fff;background:url(../img/bg_market_tit.png) no-repeat; }
.ghl_pubul{ padding-top:8px;}
.ghl_pubul li{ padding:0 10px 0 20px; background:url(../img/tip.png) no-repeat 10px center; line-height:26px;}
.ghl_pubul li,.ghl_pubul li a,.ghl_pubul li a:hover{ color:#999; font-size:12px;}
.ghl_pubul li span{ font-size:10px; float:right; color:#ccc;}
.ghlcon_pic{ border-bottom:1px dashed #ddd; height:110px; margin:10px;}
.ghlli_left,.ghlli_left img{ width:140px; height:100px;}
.ghlli_right{ width:322px;}
.ghlli_right .ghlli_h3,.ghlli_right .ghlli_h3 a{ color:#E70012; line-height:35px;}
.ghlli_right .ghlli_text{ font-size:12px;}

.padnone{ padding-top:0;}

.ghl_question{height:42px; line-height:42px; padding:0 10px;font-size:16px;}
.ghl_question span{ float:right; font-size:12px;}
.quest_ghl{ border:1px solid #ddd;}

.ghl_partner{ margin:10px auto auto;}
.ghl_partner li{display:block;}
.ghl_partner .con{background:#ECE9E0; border:6px #D7C1AA solid;margin:10px auto 20px auto;clear:both;padding:10px;height:216px;}
.ghl_partner .con a{float:left;font:14px/32px "Microsoft YaHei"; color:#666; padding:0px 4px 0px 6px;}
.ghl_partner .con a:hover{color:#480E03;}

.slideBox2{ width:435px; height:300px; overflow:hidden; position:relative;  }
.slideBox2 .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox2 .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px; line-height:10px; text-align:center; background:#fff; cursor:pointer; }
.slideBox2 .hd ul li.on{ background:#f00; color:#fff; }
.slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox2 .bd li{ zoom:1; vertical-align:middle; }
.slideBox2 .bd img{ width:435px; height:300px; display:block;  }



.hglcon_center1{border:6px #D7C1AA solid;margin:auto;clear:both; background:#F4F4E8;}
.hglcon_center1{height:298px;}
.hglcon_center1 .con dl{border:#E9E9DC solid 1px; border-collapse:collapse;width:100%;}
.hglcon_center1 .con dd{color:#fff;height:32px;float:left; text-align:center;}

.hglcon_center1 .con dl dd:nth-child(1){ width:20%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl dd:nth-child(2){ width:20%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl dd:nth-child(3){ width:10%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl dd:nth-child(4){ width:10%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl dd:nth-child(5){ width:10%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl dd:nth-child(6){ width:10%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl dd:nth-child(7){ width:20%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl dd:nth-child(8){ width:10%; height:32px; line-height:32px;background:#480E04;}

.hglcon_center1 .con dl>dd{ width:20%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl>dd+dd{ width:20%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl>dd+dd+dd{ width:10%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl>dd+dd+dd+dd{ width:10%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl>dd+dd+dd+dd+dd{ width:10%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl>dd+dd+dd+dd+dd+dd{ width:10%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl>dd+dd+dd+dd+dd+dd+dd{ width:20%; height:32px; line-height:32px;background:#480E04 url(../img/bg_market_line1.jpg) right top  no-repeat;}
.hglcon_center1 .con dl>dd+dd+dd+dd+dd+dd+dd+dd{ width:10%; height:32px; line-height:32px;background:#480E04;}

.hglcon_center1 .maquee{ height:242px;}
.hglcon_center1 .con ul{ width:100%; height:242px;}
.hglcon_center1 .con li{ width:100%; height:32px; line-height:32px; text-align:center; font-size:14px; }
.hglcon_center1 .con li div{float:left;}

.hglcon_center1 .con li div:nth-child(1){ width:20%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li div:nth-child(2){ width:20%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li div:nth-child(3){ width:10%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li div:nth-child(4){ width:10%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li div:nth-child(5){ width:10%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li div:nth-child(6){ width:10%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li div:nth-child(7){ width:20%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li div:nth-child(8){ width:10%; height:32px; line-height:32px;border-bottom:#E9E9DC solid 1px;}

.hglcon_center1 .con li>div{ width:20%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li>div+div{ width:20%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li>div+div+div{ width:10%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li>div+div+div+div{ width:10%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li>div+div+div+div+div{ width:10%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li>div+div+div+div+div+div{ width:10%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li>div+div+div+div+div+div+div{ width:20%; height:32px; line-height:32px;background:url(../img/bg_market_line1.jpg) right top  no-repeat;border-bottom:#E9E9DC solid 1px;}
.hglcon_center1 .con li>div+div+div+div+div+div+div+div{ width:10%; height:32px; line-height:32px;border-bottom:#E9E9DC solid 1px;}